<html>
    <head>
        <title>index S3</title>
        <link rel="stylesheet" href="../static/index.css"
    </head>
    <body>
        <!--<style>
            h2{
                color:brown;
                background-color: yellow;
            }
        </style> -->
        <h1 class="pRojo">Administrador de sistemas de transporte masivo</h1>
        <h2>Grupo S3</h2>
        <h2> el contenido de prueba es {{prueba}} </h2>
        <h2> el contenido de prueba2 es {{prueba2}} </h2>
        <h2> el modelo del bus es: {{bus["Modelo"]}} la capacidad: {{bus["Capacidad"]}} el fabricante: {{bus["Fabricante"]}} </h2>
        {%if bus["Modelo"]>=2000%}
            <h3>El bus es modelo reciente </h3>
        {%else%}
            <h3>El bus es modelo antiguo</h3>
        {%endif%}
        
        <h3>MisiónTic 2022</h3>
        <br/>
        <br/>
        <a href="registro.html"> Registrarse </a>
        <a href="index.html"> Login </a>
        <br/>
        <br/>
        
        <p class="pRojo"><i>Se entiende por transporte masivo de pasajeros </i>el servicio que se presta a través de una combinación organizada de infraestructura y equipos, en un sistema que cubre <br/> un alto volumen de pasajeros y da respuesta a un porcentaje significativo de necesidades de movilización.Se entiende por transporte masivo de pasajeros el servicio que se presta <br/> a través de una combinación organizada de infraestructura y equipos, en un sistema que cubre un alto volumen de pasajeros y da respuesta a un porcentaje significativo de necesidades de movilización.Se entiende por transporte masivo de pasajeros el servicio que se presta<br/> a través de una combinación organizada de infraestructura y equipos, en un sistema que cubre un alto volumen de pasajeros y da respuesta a un porcentaje significativo de necesidades de movilización.</p>
        <hr/>
        <p class="pRojo"><b>Se entiende por transporte masivo de pasajeros </b> el servicio que se presta a través de una combinación organizada de infraestructura y equipos, en un sistema que cubre <br/> un alto volumen de pasajeros y da respuesta a un porcentaje significativo de necesidades de movilización.Se entiende por transporte masivo de pasajeros el servicio que se presta <br/> a través de una combinación organizada de infraestructura y equipos, en un sistema que cubre un alto volumen de pasajeros y da respuesta a un porcentaje significativo de necesidades de movilización.Se entiende por transporte masivo de pasajeros el servicio que se presta<br/> a través de una combinación organizada de infraestructura y equipos, en un sistema que cubre un alto volumen de pasajeros y da respuesta a un porcentaje significativo de necesidades de movilización.</p>
        <hr/>
        <p id="pUltimo">Se entiende por transporte masivo de pasajeros el servicio que se presta a través de una combinación organizada de infraestructura y equipos, en un sistema que cubre <br/> un alto volumen de pasajeros y da respuesta a un porcentaje significativo de necesidades de movilización.Se entiende por transporte masivo de pasajeros el servicio que se presta <br/> a través de una combinación organizada de infraestructura y equipos, en un sistema que cubre un alto volumen de pasajeros y da respuesta a un porcentaje significativo de necesidades de movilización.Se entiende por transporte masivo de pasajeros el servicio que se presta<br/> a través de una combinación organizada de infraestructura y equipos, en un sistema que cubre un alto volumen de pasajeros y da respuesta a un porcentaje significativo de necesidades de movilización.</p>
        
        <blockquote>“Be Hard on the issue, soft on the person” <br>Henry cloud</blockquote>
        <hr/>
        <p>Algunos sistemas de transporte masivo son: </p>
        <ol>
            <li>Transmilenio</li>
            <li> Mio </li>
            <li> Transcaribe </li>
            <li> Metrolinea </li>
        </ol>
        <p>Algunos sistemas de transporte masivo son: </p>
        <ul>
            <li>Transmilenio</li>
            <ul>
                <li>F1</li>
                <li>A2</li>
                <li>B3</li>
            </ul>
            <li> Mio </li>
            <li> Transcaribe </li>
            <li> Metrolinea </li>
        </ul>
        <hr/>
        <!-- esto es un comentario -->
        <!--  <img src="../img/transmi_logo.jpg"   /> -->
        <a href="https://www.transmilenio.gov.co/"><img class="logo_transmi" src="img/transmi_logo.jpg"/></a>
        <iframe src="https://www.youtube.com/embed/3rVjjpQ0ouI"></iframe> 
        <br/>
        <a  href="https://www.transmilenio.gov.co/">ir a la página de Transmilenio</a>

        <table border="1">
            <tr>
                <td>Nombre</td>
                <td>Apellido</td>
                <td>Pais</td>
            </tr>
            <tr>
                <td>Fabio</td>
                <td>Hernandez</td>
                <td>Colombia</td>
            </tr>
            <tr>
                <td>Luis</td>
                <td>Duncan</td>
                <td>Colombia</td>
            </tr>
            <tr>
                
            </tr>
        </table>
        
    </body>



</html>

